{
	"name": "table/external/adventureworks/currency/currency.json",
	"table_name": "Currency",
	"table_prefix": "?",
	"record_type": [""],
	"local_table": "currency",
	"local_record_type": "",
	"field": [
		
	]
}
